
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36310.24
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TELTest", "TELTest\TELTest.csproj", "{AA1C80D6-960D-42B8-B692-472B2CA3AF48}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{8EC462FD-D22E-90A8-E5CE-7E832BA40C5D}"
	ProjectSection(SolutionItems) = preProject
		COPYING = COPYING
		README = README
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AA1C80D6-960D-42B8-B692-472B2CA3AF48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AA1C80D6-960D-42B8-B692-472B2CA3AF48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AA1C80D6-960D-42B8-B692-472B2CA3AF48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AA1C80D6-960D-42B8-B692-472B2CA3AF48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D4292450-5386-4692-A0E7-FC101DC12963}
	EndGlobalSection
EndGlobal
